/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton
{
  border-top-width: medium;
  border-right-width-value: medium;
  border-bottom-width: medium;
  border-left-width-value: medium;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color: #ffec00;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #05367b;
  cursor: pointer;
  height: 50px;
  line-height: 31px;
  margin-top: 0px;
  margin-right: 90px;
  margin-bottom: 10px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  width: 99%;
  font-weight: bold;
  text-transform: uppercase;
}

#navigation ul ul.sub-menu {
margin-left: 0;
z-index: 9999;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

.containerHome { 
	width: 100%;
	
}

.containerHome #left {
	text-align: center;
	float: left;
	width: 33%;
	margin-left: 0px;
	
}

.containerHome #center {
	text-align: center;
	float: left;
	width: 33%;
	margin-left: 0px;
	
}


.containerHome #right {
	text-align: center;
	float: right;
	width: 33%;
	margin-left: 0px;
	
}

.containerHome img {
	margin: auto;
}


/*for product details */
.containerProduct { 
	width: 100%;
	
}

.containerProduct #product {
	text-align: center;
	float: left;
	width: 33%;
	margin-left: 0px;
	
}

#product:hover {
	background-color: #074cad;
}

.containerProduct #left {
	text-align: center;
	float: left;
	width: 33%;
	margin-left: 0px;
	
}

.containerProduct #center {
	text-align: center;
	float: left;
	width: 33%;
	margin-left: 0px;
	
}


.containerProduct #right {
	text-align: center;
	float: right;
	width: 33%;
	margin-left: 0px;
	
}

.containerProduct img {
	margin: auto;
	width: 90%;
}


.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {
margin-bottom: 14px;
border-bottom: 1px solid #ffec00;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
outline-style: none;
font-size: 21px;
font-family: inherit;
padding: 5px 2px 5px 2px;
letter-spacing: normal;
}

.gform_wrapper div.validation_error {
color: #ffec00;
font-size: 1.2em;
font-weight: bold;
}

.gform_wrapper .gfield_required {
color: #ffec00;
margin-left: 4px;
}



@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

@media only screen and (max-width: 800px) {
	h1, .alpha
{
  font-size: 1.491em;
  line-height: 1.416em;
}

h2, .beta
{
  font-size: 1.218em;
  line-height: 1.416em;
}
	
	
	#connect 
{
  margin-bottom: 1.618em;
  padding-right: 20px;
  width: auto;
}

.fr
{
  float: right;
  width: auto;
}

.widget #connect .fl, .widget #connect .fr
{
  float: right;
}

.flexslider {
	margin-top: -80px;
}

@-moz-document url-prefix() {
    .flexslider {
  
  margin-top: -20px;
 

}
}

.flexslider .slide-content
{
  padding-top: 1.618em;
  padding-right: 1.618em;
  padding-left: 1.618em;
  display: none;
}

#footer-widgets
{
  padding-top: 3em;
  padding-right: 20px;
  padding-bottom: 0em;
  padding-left: 20px;
}

.homepage-area {
	clear: both;
	margin-top: 40px;
}


.col-full {
padding-left: 20px;
padding-right: 20px;
}

#logo img {
width: 160px;
margin-top: 5px;
}

.textwidget img {
height: 60px;
margin-top: 40px;
margin-right: 10px;
padding-bottom: 30px;
}
}

@media (min-width: 768px) and (max-width: 865px) {
#navigation ul.nav > li > a
{
  padding-top: 0.216em;
  padding-right: 1.116em;
  padding-bottom: 0.216em;
  padding-left: 1.116em;
  color: #003876;
  font-weight: bold;
  text-transform: lowercase;
  font-family: helvetica,arial,serif;
  font-size: 1em;
  border-right-width-value: 1px;
  border-right-style-value: solid;
  border-right-color-value: #d5c500;
}
}

@media (min-width: 865px) and (max-width: 1100px) {
#navigation ul.nav > li > a
{
  padding-top: 0.216em;
  padding-right: 1.116em;
  padding-bottom: 0.216em;
  padding-left: 1.116em;
  color: #003876;
  font-weight: bold;
  text-transform: lowercase;
  font-family: helvetica,arial,serif;
  font-size: 1.1em;
  border-right-width-value: 1px;
  border-right-style-value: solid;
  border-right-color-value: #d5c500;
}

h1, .alpha
{
  font-size: 1.391em;
  line-height: 1.416em;
}
}